Loading...
Searching...
No Matches
ILight.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/ICamera.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
Include dependency graph for ILight.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ILightSchema

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs

typedef Abc::ISchemaObject< ILightSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ILight
typedef Util::shared_ptr< ILight > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ILightPtr